# seq2science
[![bioconda-badge](https://img.shields.io/badge/install%20with-bioconda-brightgreen.svg?style=flat)](http://bioconda.github.io/recipes/seq2science/README.html)
[![anaconda-version](https://anaconda.org/bioconda/seq2science/badges/version.svg)](https://anaconda.org/bioconda/seq2science/badges/version.svg)
[![nr downloads](https://anaconda.org/bioconda/seq2science/badges/downloads.svg)](http://bioconda.github.io/recipes/seq2science/README.html)
[![star this repo](https://img.shields.io/github/stars/vanheeringen-lab/seq2science?style=flat&color=brightgreen)](https://github.com/vanheeringen-lab/seq2science/stargazers)
[![Test Status](http://ocimum.science.ru.nl/jenkins/buildStatus/icon?job=seq2science%2Fmaster&subject=tests)](http://ocimum.science.ru.nl/jenkins/job/seq2science/job/master/lastBuild/display/redirect/)
[![docs](https://github.com/vanheeringen-lab/seq2science/workflows/docs/badge.svg)](https://vanheeringen-lab.github.io/seq2science)
[![DOI](https://zenodo.org/badge/196379320.svg)](https://zenodo.org/badge/latestdoi/196379320)

Seq2science is the attempt of the *van heeringen lab* to generate a collection of generic pipelines/workflows which can be used by complete beginners to bioinformatics and experienced bioinformaticians alike. Please take a look at our [docs](https://vanheeringen-lab.github.io/seq2science/) for help with installation, how to run it, and best practices.

![alt text](https://vanheeringen-lab.github.io/seq2science/_static/seq2science.png "seq2science")

Our supported workflows:
* [Downloading of fastq](https://vanheeringen-lab.github.io/seq2science/content/workflows/download_fastq.html)
* [Alignment](https://vanheeringen-lab.github.io/seq2science/content/workflows/alignment.html)
* [ATAC-seq](https://vanheeringen-lab.github.io/seq2science/content/workflows/atac_seq.html)
* [RNA-seq](https://vanheeringen-lab.github.io/seq2science/content/workflows/rna_seq.html)
* [ChIP-seq](https://vanheeringen-lab.github.io/seq2science/content/workflows/chip_seq.html)
* [scATAC-seq](https://vanheeringen-lab.github.io/seq2science/content/workflows/scatac_seq.html)

## New users
Information for new users, such as how to install and configure can be found in our [getting started](https://vanheeringen-lab.github.io/seq2science/content/gettingstarted.html) page.

## Feedback
Anything not working as expected? Please reach out to us via our [issues](https://github.com/vanheeringen-lab/seq2science/issues) page and we'll try to help you as soon as possible!
